Bug 2031106 - Branch stockfish for EPEL8/EPEL9?
Summary: Branch stockfish for EPEL8/EPEL9?
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: stockfish
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ben Beasley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-10 14:19 UTC by Ben Beasley
Modified: 2021-12-19 01:46 UTC (History)
3 users (show)

Fixed In Version: stockfish-14.1-1.el9 stockfish-14.1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-19 01:25:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Ben Beasley 2021-12-10 14:19:47 UTC
Shall we branch stockfish for EPEL8/EPEL9, since the current Rawhide spec file builds on both without changes?

Iā€™m happy to request the branches and do the builds as co-maintainer, but wanted to see what you thought first.

Comment 1 Ondrej Mosnacek 2021-12-10 15:07:17 UTC
Yeah, if you think it will be useful in EPEL, feel free to take care of it :)

Comment 2 Fedora Update System 2021-12-10 16:03:52 UTC
FEDORA-EPEL-2021-5092203fba has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5092203fba

Comment 3 Fedora Update System 2021-12-10 16:58:45 UTC
FEDORA-EPEL-2021-e7ee45d0db has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e7ee45d0db

Comment 4 Fedora Update System 2021-12-11 02:07:25 UTC
FEDORA-EPEL-2021-e7ee45d0db has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e7ee45d0db

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-12-11 02:11:10 UTC
FEDORA-EPEL-2021-5092203fba has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-5092203fba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-19 01:25:39 UTC
FEDORA-EPEL-2021-5092203fba has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2021-12-19 01:46:30 UTC
FEDORA-EPEL-2021-e7ee45d0db has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.